p {
    font-size: 15px !important;
}

.bg-dark {
    background-color: #111 !important;
}

.marker-1 > li::marker {
    font-size: 1.1rem;
}

.top-1 {
    top: 25px;
}

#loader-wrapper {
    width: 100%;
    height: 660px;
}

#loader {
    display: inline-block;
    position: relative;
    top: 13%;
    width: 300px;
    height: 300px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #3498db;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

@media (max-width: 576px) {
    #loader {
        width: 220px;
        height: 220px;
        top: 25%;
    }
}

#loader:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #e74c3c;
    -webkit-animation: spin 3s linear infinite;
    animation: spin 3s linear infinite;
}

#loader:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #f9c922;
    -webkit-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.h1,
.h2,
.h3,
.h4,
.h5,
h1,
h2,
h3,
h4,
h5 {
    font-weight: 700 !important;
}

.btn-social {
    min-width: 46px;
    padding: 7.5px 0;
}

.btn-social.btn-social-fb {
    color: #3b5998;
}

.btn-social.btn-social-twt {
    color: #00aced;
}

.menu-nav {
    padding: 0;
    margin: 0;
}

.menu-nav-list-item .nav-link {
    padding: 7px 12px !important;
    line-height: 16px;
    text-transform: capitalize;
    border-right: 1px solid #959595;
}

.navbar-dark .navbar-nav .active > .nav-link {
    background-color: #0062cc;
}

.navbar-text {
    padding-top: 4px;
    padding-bottom: 5px;
    font-size: 18px;
    font-weight: 300;
}

#totalAverageTable .total_avg_values {
    font-size: 29px !important;
}

#totalAverageTable .total_avg_headings {
    font-size: 14px !important;
    display: block;
    margin: 7px 0;
}

.fst {
    padding-left: 0 !important;
}

.tool-inner-container {
    padding: 10px 0;
}

.incontent-box-and-button {
    font-size: 21px;
    box-shadow: none;
}

.main_content_paragraphs,
.feature-section-close-btn {
    font-size: 18px !important;
}
.main_content_paragraphs ul li {
    font-size: 15px !important;
}
.main_content_paragraphs ol li {
    font-size: 15px !important;
}

.footer-container {
    border-top: 1px solid #000;
}

.footer-widget {
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
}

.footer-widget .widget-title {
    font-weight: 300 !important;
    text-transform: uppercase;
    font-size: 18px;
    margin-bottom: 8px;
}

.footer-widget .widget-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
}

.footer-widget .widget-list a {
    color: #ddd;
    margin-bottom: 3px;
    width: 100%;
    display: inline-block;
    font-size: 14px;
    font-weight: 300;
}

.footer-widget .widget-list a:hover {
    color: #fff;
    text-decoration: none;
}

.footer-copyright-container {
    border-top: 1px solid #222;
    background-color: #292f35;
}

.copyright-text {
    padding: 20px 0;
    color: #f4f4f4;
    font-weight: 300;
}

@media (max-width: 992px) {
    .col,
    .col-1,
    .col-10,
    .col-11,
    .col-12,
    .col-2,
    .col-3,
    .col-4,
    .col-5,
    .col-6,
    .col-7,
    .col-8,
    .col-9,
    .col-auto,
    .col-lg,
    .col-lg-1,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-lg-auto,
    .col-sm,
    .col-sm-1,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-auto {
        padding-right: 0;
        padding-left: 0;
    }

    .row {
        margin-right: 0;
        margin-left: 0;
    }

    .menu-nav {
        padding-top: 5px !important;
        padding-bottom: 5px !important;
    }

    .menu-nav .navbar-toggler {
        font-size: 10px;
        padding: 0.2rem 0.5rem;
    }

    .menu-nav-list-item .nav-link {
        border-right: 0;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .menu-nav .navbar-text {
        width: 100%;
        margin-top: 5px;
        margin-bottom: 10px;
    }

    .footer-widget {
        padding-bottom: 0;
    }
}

@media (max-width: 728px) {
    .main_heading {
        font-size: 26px !important;
    }
}

@media (max-width: 450px) {
    .display-4 {
        font-size: 2.5rem;
    }

    .main_heading {
        font-size: 18px !important;
    }
}

.arrow::before {
    border-bottom-color: #fff !important;
    border-top-color: #fff !important;
}

.d-block {
    display: block !important;
}

.pointer {
    cursor: pointer;
}

/* @media (max-width: 992px) {
    .collapse {
        max-height: 0;
    }
}

.collapse {
    display: block;
    overflow: hidden;
    transition: max-height 0.5s cubic-bezier(0, 1, 0, 1);
}

.collapse.show {
    max-height: 99em;
    transition: max-height 0.5s ease-in-out;
} */
@media (min-width: 992px) {
    .dropdown-menu-lg-right {
        right: 0;
        left: auto;
    }
}
.custom-list {
    margin-bottom: 1rem !important;
}

.custom-list > li {
    font-size: 15px;
}

.content-custom-Img {
    width: 70% !important;
}
